### Function

# Gio DBusError is_remote_error

since: 2.26

#### Declaration [src]

    gboolean
    g_dbus_error_is_remote_error (
      const GError* error
    )

#### Description [src]

Checks if `error` represents an error received via D-Bus from a remote peer.

If so, use `g_dbus_error_get_remote_error()` to get the name of the error.

Available since: 2.26

#### Parameters

`error`

  Type: `GError`

  An error.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

True if `error` represents an error from a remote peer; false otherwise.